This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 833792 - [RFE] Allow to maintenance + detach of domain in a single action
[RFE] Allow to maintenance + detach of domain in a single action
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium
: ---
: 3.6.0
Assigned To: Allon Mureinik
Aharon Canan
storage
: Improvement, Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-20 07:22 EDT by David Jaša
Modified: 2016-02-10 14:43 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-03-22 11:46:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Jaša 2012-06-20 07:22:57 EDT
Description of problem:
Allow to attach + activate or maintenance + detach of domain in a single action. When there is need to manipulate the domains, user frequently needs to go straigt from Unattached to Up or vice versa and current UI forces her to click one button, wait few dozens of second for other button to activate and wait another few dozens of second to get the domain to desired state, effectively preventing possibility of doing anything useful during this time.

Version-Release number of selected component (if applicable):
oVirt 3.1

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Itamar Heim 2013-03-11 17:58:18 EDT
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.
Comment 2 David Jaša 2013-03-12 05:22:31 EDT
Still relevant.
Comment 3 Itamar Heim 2013-03-12 05:58:20 EDT
ayal - covered by http://gerrit.ovirt.org/#/c/11928/ -  attach storage domain should attempt to activate?
Comment 4 Allon Mureinik 2013-04-26 10:17:10 EDT
(In reply to comment #3)
> ayal - covered by http://gerrit.ovirt.org/#/c/11928/ -  attach storage
> domain should attempt to activate?
Activate+attach - yes, maintenance+detach - no.
Edited the title to reflect the work that still need to be done.
Comment 5 Itamar Heim 2015-03-22 11:46:34 EDT
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.